/* kleuren #b6c77b    #990000  */  

/* ---------- misc ---------- */


 
body	{ 
 color: #000066;
 font: 11px/1.4em Verdana, Arial, Helvetica;
 text-align: center;
 line-height: 1.95em;
 margin: 0px; 
 padding: 0;


 
 
}

a:link{
color: #000066;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica;

}

a:visited{
color: #000066;
text-decoration:underline;
font-family: Verdana, Arial, Helvetica;

}

a:hover{
background-color:#CBD1E1;
color: #000066;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica;

}

a:active{
color: #000066;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica;

} 

 

/* ---------- div ---------- */


#container {
padding: 0 0px;
width: 750px !important;
width /**/: 756px;
text-align: justify;
background: #FFFFFF url(lichtgrijs.gif) repeat-y;
border-width:1px;
border-color:#C5C5C5;
border-style: solid;
background-position: center top;
margin: 0.0em  auto;

 

}

#header{
color: #EDF0F7; 
background: #475489  no-repeat 0 100%;
font: 1.1em Verdana, Tahoma, Arial;
width: 750px;
height: 45px;
}

#menuruimte{
color: #000066;
width: 750px;
height: 20px;
background: url(grey.jpg) no-repeat;

}


#subheader{
color: #475489;
font: 1.5em Verdana, Tahoma, Arial;
width: 750px;
height: 222px;
background:url(header2.jpg) no-repeat;



}
#paginanaam{
font-size: 1.5em;
color:#000066;
text-align: left;
margin-left: 50px;



}

#tekstbox{
color:#000066;
text-align: justify;
line-height: 1.75em;
margin-left: 50px;
margin-right: 50px;


}



#footer{
	text-align: center;
	background-image: url("footer.gif");
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 20px;
	
}

/* ---------- IMG ---------- */


img.woody{
float: right;
padding: 0px;
margin: 9px 2px 2px 30px;
}

